.nbAR {
  font-size: 16px;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;

  .period-count {
    display: inline-block;
    color: var(--color-red);
    font-weight: 600;
    margin-left: 35px;
  }

  ::ng-deep .input-text {
    width: 80px;
  }
}
